p,
span,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol,
form,
body,
header{
    margin: 0px;
    padding: 0px;
}

a {
    /*color: black !important;*/
}

ul {
    list-style: none;
}

.content {
    width: 100%;
}

.header {
    width: 100%;
    background-color: #ffffff;
    padding-top: 15px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
}

.header_content {
    width: 65%;
    margin: 0 auto;
    height: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header_left {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_logo {
    flex: 1;
    text-align: center;
}

.header_logo img {
    width: 60px;
    height: 55px;
}

.header_name {
    margin-left: 5px;
}

.header_name h5 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 0px;
}

.header_name p {
    color: #333333;
    font-size: 12px;
    margin-top: 5px;
}

.header_center {
    flex: 3;
    padding: 0px 30px;
}

.header_cp {
    list-style: none;
    display: flex;
    height: 100px;
    margin-bottom: 0px;
}

.header_cp li {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
}
.header_cp li a{
    color: black !important;
}
.active a {
    color: #0D66FF !important;
}

.header_cp li:hover {
    color: #0D66FF;
}

.header_right {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.head_dl {
    width: 80px;
    border: 1px solid #0d66ff;
    color: #0D66FF;
    text-align: center;
    line-height: 38px;
    margin-right: 5px;
}

.head_dl>a {
    /*color: #0d66ff !important;*/
}

.head_zc>a {
    /*color: white !important;*/
}

.head_zc {
    width: 80px;
    background: #0d66ff;
    color: white;
    text-align: center;
    line-height: 38px;
    border: 1px solid #0d66ff;
    margin-left: 5px;
}

/* 杞挱鍥� */
.swiper {
    width: 100%;
    margin-top: 100px;
}

.swiper_bg img {
    width: 100%;
}

/* 绯荤粺妯″潡 */
.xt_model {
    width: 100%;
    background-color: #ffffff;
}

.xt_box {
    width: 70%;
    margin: 0 auto;
    display: flex;
}

.xt_box ul {
    width: 100%;
    display: flex;
    margin-bottom: 0px;
}

.actives:hover {
    background-color: #0D66FF;
    color: #ffffff !important;
    /*cursor:pointer;*/
}
.actives:hover a {
    color: #FFF !important;
}


.xt_box ul li {
    flex: 1;
    padding: 20px 0px;
}

.xt_box ul li h5 {
    font-weight: bold;
    text-align: center;
}

.xt_box ul li p {
    font-size: 12px;
    text-align: center;
}

/* 涓氬姟闇€姹� */
.part_yw {
    width: 100%;
    box-shadow: 0px 5px 20px 0px #e5efff;
    background: #e5efff;
}

.yw_request {
    width: 70%;
    margin: 0 auto;
}

.yw_name {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}

.yw_box {
    display: flex;
}

.actv {
    color: #ffffff;
    background: #0D66FF !important;
    box-shadow: 0px 5px 20px 0px #b2cfff !important;
    position: relative;
}

.yw_box li {
    flex: 1;
    text-align: center;
    background: #FFFFFF;
    margin: 0px 20px;
    border-radius: 8px;
    box-shadow: 0px 5px 20px 0px #e5efff;
}

.yw_box li img {
    width: 40px;
    height: 40px;
    margin-top: 15px;
}

.yw_box li p {
    font-size: 12px;
    margin-top: 10px;
    padding-bottom: 10px;
}

.yw_btn {
    width: 20%;
    margin: 0 auto;
    padding: 7px 0px;
    font-size: 12px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.yw_btn span {
    border: 1px solid #0d66ff;
    text-align: center;
    color: #0d66ff;
    padding: 7px 15px;
    font-size: 13px;
}

/* 浜у搧闇€姹� */
.part_cp {
    width: 100%;
}

.cp_request {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 29px;
}

.cp_tabs {
    display: flex;
    border-bottom: 1px solid #d3dae6;
    padding-bottom: 10px;
}

.lines {
    position: relative;
}

.colors {
    color: #0D66FF;
}

.line {
    width: 35%;
    border: 1px solid #2775FF;
    background: #2775FF;
    position: absolute;
    top: 60px;
    left: 96px;
    display: none;
}

.cp_tabs li {
    flex: 1;
    text-align: center;
}

.cp_box {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.cp_content {
    width: 100%;
    display: none;
}

.cp_content ul {
    width: 100%;
    display: flex;
    height: auto;
    flex-wrap: wrap;
}

.cp_content ul li {
    width: 47%;
    background: #ffffff;
    border: 1px solid #2775ff;
    box-shadow: 0px 15px 30px 0px #edf2fa;
    padding: 12px;
    margin-left: 20px;
    margin-top: 15px;
}

.cp_content ul li h5 {
    color: #2775FF;
}

.cp_content ul li span {
    color: #666666;
    font-size: 12px;
}

.cp_detail {
    color: #2775FF;
    font-size: 12px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: left;
    margin-top: 20px;
}

.cp_detail img {
    width: 5px;
    height: 9px;
    margin-left: 8px;
}

/* 瀹㈡埛闇€姹� */
.part_kh {
    width: 100%;
}

.kh_top {
    width: 100%;
    height: 30px;
    background: #f0f4fa;
}

.kh_bottom {
    width: 100%;
    background: #F5F9FC;
}

.kh_box {
    width: 70%;
    margin: 0 auto;
    display: flex;
    padding-bottom: 60px;
}

.khBox_left {
    flex: 1;
}

.khBox_right {
    flex: 1;
    display: flex;
    justify-content: end;
    align-items: center;
}

.khBox_right img {
    width: 345px;
    height: 285px;
}

.kh_name {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 55px;
}

.kh_tit {
    font-size: 12px;
    color: #666666;
    letter-spacing: 1px;
}

/* 瀹㈡埛闇€姹傚垪琛� */
.kh_list {
    width: 100%;
    margin-top: 40px;
}

.kh_list p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}

.kh_list ul {
    display: flex;
    flex-wrap: wrap;
}

.kh_list ul li {
    background: #ffffff;
    border: 1px solid #e6e6e6;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.kh_active {
    color: #206ef7;
    background: #d9e7ff !important;
}

.kh_list1 {
    width: 100%;
    margin-top: 15px;
}

.kh_list1 p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}

.kh_list1 ul {
    display: flex;
    flex-wrap: wrap;
}

.kh_list1 ul li {
    background: #ffffff;
    border: 1px solid #e6e6e6;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.kh_list2 {
    width: 100%;
    margin-top: 15px;
}

.kh_list2 p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
}

.kh_list2 ul {
    display: flex;
    flex-wrap: wrap;
}

.kh_list2 ul li {
    background: #ffffff;
    border: 1px solid #e6e6e6;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.form-control {
    color: #CCCCCC !important;
    font-size: 12px !important;
}

.kh_btn {
    width: 21%;
    background: #0D66FF;
    color: white;
    text-align: center;
    line-height: 30px;
    margin-top: 25px;
    font-size: 12px;
    letter-spacing: 1px;
}

/* 妗堜緥璁捐 */
.part_case {
    width: 100%;
    background: #3E404A;
}

.case_top {
    width: 70%;
    margin: 0 auto;
}

.case_name {
    height: 100px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    color: white;
    width: 100%;
    text-align: center;
    line-height: 100px;
}

.case_tabs {
    display: flex;
    border-bottom: 1px solid #ffffff;
}

.case_tabs li {
    flex: 1;
    text-align: center;
    color: white;
}

.case_line {
    width: 40%;
    border: 1px solid #2775FF;
    background: #2775FF;
    display: none;
    margin: -1px auto;
}

.case_color {
    color: #0D66FF !important;
}

.case_box {
    width: 100%;
    height: 400px;
    position: relative;
}

.case_content {
    position: absolute;
    width: 100%;
    z-index: 0;
    opacity: 0;
    text-align: center;
}
.case_content> img {
    width: 600px;
    height: 400px;
    margin: 0 auto;
}

.case_content_show {
    opacity: 1 !important;
    z-index: 1 !important;
    /* display: block !important; */
}

.swiper-container {
    width: 100%;
    padding-top: 0.5rem;
}

.swiper-slide {
    background-position: center;
    background-size: 130% 120%;
    /*width: 60%;*/
    height: 15rem;
}

.swiper-slide {
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 85px;
    /*margin-left: 90px;*/
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 360px;
}

.swiper_next {
    left: 78%;
    z-index: 9;
    bottom: 227px;
}

.swiper_prev {
    z-index: 9;
    bottom: 277px;
}

.buttonControl {
    position: relative;
    width: 60px;
    height: 60px;
    background-image: none !important;
}

.buttonControl img {
    width: 60px;
    height: 60px;

}


/* 鍚堜綔浼欎即 */
.part_hz {
    width: 100%;
    background: #ffffff;
    height: 260px;
}

.hz_name {
    height: 100px;
    line-height: 100px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
}

.part_hz ul {
    width: 70%;
    margin: 0 auto;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.part_hz ul li {
    width: 120px;
    text-align: center;
}

.hz_tit {
    color: #0D66FF;
}

.part_hz ul li img {
    width: 65px;
    height: auto;
}

.part_hz ul li p {
    font-size: 12px;
    margin-top: 10px;
}

/* 寮€鍚暟瀛楀寲涔嬫梾 */
.part_number {
    width: 100%;
    height: 220px;
    background-image: url(../img/number_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.number_box {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: white;
    padding-top: 30px;
}

.number_name {
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    letter-spacing: 1px;
}

.number_box p {
    font-size: 12px;
}

.number_btn {
    width: 40%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.btn-zc {
    padding: 9px 27px;
    border: 1px solid #ffffff;
    font-size: 12px;
    margin-right: 10px;
}

.btn-kf {
    padding: 9px 27px;
    border: 1px solid #ffffff;
    font-size: 12px;
}

/* 搴曢儴瀵艰埅鏍� */
.part_foot {
    width: 100%;
    /* height: 400px; */
    background: #2E3033;

}

.foot_top {
    height: 130px;
    border-bottom: 1px solid #ffffff;
}

.foot_top ul {
    width: 70%;
    margin: 0 auto;
    display: flex;
    color: white;
}

.foot_top ul li {
    flex: 1;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.foot_top ul li img {
    width: 40px;
    height: 40px;
}

.foot_top ul li p {
    margin-left: 10px;
    font-size: 12px;
    margin-top: 10px;
}

.foot_box {
    width: 70%;
    margin: 0 auto;
    color: #FFFFFF;
    display: flex;
    margin-top: 50px;
}

.foot_box ul {
    flex: 1;
    text-align: center;
}

.foot_box ul li {
    font-size: 12px;
    margin-top: 8px;
}

.foot_box ul p {
    font-size: 14px;
    margin: 0 0 25px;
}

.foot_box ul li img {
    width: 75px;
    height: auto;
}

/* 鑷€傚簲鏍峰紡 */

/*榛樿*/
@media (max-width:1230px) {
    .header_content {
        width: 80%;
    }

    .header_logo img {
        width: 60px;
        height: 55px;
    }

    .header_name {
        width: 130px;
        margin-left: 5px;
    }

    .active {
        color: #0D66FF;
    }

    .header_cp li:hover {
        color: #0D66FF;
    }

    .header_right {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .head_dl {
        width: 60px;
        line-height: 30px;
    }

    .head_zc {
        width: 60px;
        line-height: 30px;
    }

    /* 绯荤粺妯″潡 */
    .xt_box {
        width: 80%;
        margin: 0 auto;
        display: flex;
    }

    /* 涓氬姟闇€姹� */
    .yw_request {
        width: 80%;
        margin: 0 auto;
    }

    .yw_name {
        font-size: 18px;
    }

    .yw_btn {
        width: 20%;
        padding: 7px 0px;
        font-size: 12px;
    }

    .yw_box li {
        flex: 1;
        text-align: center;
        background: #FFFFFF;
        margin: 0px 20px;
        border-radius: 8px;
        box-shadow: 0px 5px 20px 0px #e5efff;
    }

    /* 浜у搧闇€姹� */
    .cp_request {
        width: 80%;
        margin: 0 auto;
    }

    .cp_tabs li {
        font-size: 12px;
    }

    .line {
        width: 30%;
        border: 1px solid #2775FF;
        background: #2775FF;
        position: absolute;
        top: 53px;
        left: 98px;
    }

    /* 瀹㈡埛闇€姹� */
    .kh_name {
        font-size: 18px;
    }

    .kh_box {
        width: 80%;
        margin: 0 auto;
        display: flex;
        padding-bottom: 60px;
    }

    /* 妗堜緥闇€姹� */
    .case_top {
        width: 80%;
        margin: 0 auto;
    }

    .swiper_next {
        left: 78%;
        z-index: 9;
        bottom: 215px;
    }

    .swiper_prev {
        z-index: 9;
        bottom: 277px;
    }

    /* 寮€鍚暟瀛楀寲涔嬫梾 */
    .part_number {
        width: 100%;
        height: 200px;
    }

    .number_name {
        font-size: 21px;
    }

    .btn-zc {
        padding: 8px 24px;
    }

    .btn-kf {
        padding: 8px 27px;
    }

    /* 搴曢儴瀵艰埅鏍� */
    .foot_top ul {
        width: 80%;
    }

    .foot_box {
        width: 80%;
    }
}

/* 骞虫澘鐢佃剳鍜屽皬灞忕數鑴戜箣闂寸殑鍒嗚鲸鐜� */
@media (max-width: 992px) {
    .header_content {
        width: 90%;
    }

    /* 绯荤粺妯″潡 */
    .xt_box {
        width: 90%;
        margin: 0 auto;
        display: flex;
    }

    /* 涓氬姟闇€姹� */
    .yw_request {
        width: 90%;
        margin: 0 auto;
    }

    .yw_name {
        font-size: 16px;
    }

    .yw_box li {
        flex: 1;
        text-align: center;
        background: #FFFFFF;
        margin: 0px 10px;
        border-radius: 8px;
        box-shadow: 0px 5px 20px 0px #e5efff;
    }

    .yw_btn span {
        border: 1px solid #0d66ff;
        text-align: center;
        color: #0d66ff;
        padding: 8px 7px;
        font-size: 13px;
    }

    /* 浜у搧闇€姹� */
    .cp_request {
        width: 90%;
        margin: 0 auto;
    }

    .cp_content ul li {
        width: 46%;
        font-size: 12px;
    }

    .cp_tabs {
        display: flex;
        border-bottom: 1px solid #d3dae6;
        padding-bottom: 5px;
    }

    .cp_tabs li {
        font-size: 12px;
    }

    .line {
        width: 35%;
        border: 1px solid #2775FF;
        background: #2775FF;
        position: absolute;
        top: 48px;
        left: 73px;
    }

    /* 瀹㈡埛闇€姹� */
    .kh_box {
        width: 90%;
        margin: 0 auto;
        display: flex;
        padding-bottom: 60px;
    }

    /* 妗堜緥闇€姹� */
    .case_top {
        width: 90%;
        margin: 0 auto;
    }

    .case_name {
        font-size: 18px;
    }

    .case_tabs {
        width: 100%;
        margin-bottom: 15px;
    }

    .swiper-button-next img {
        position: absolute;
        right: 48px;
        top: 0px;
    }

    /* 鍚堜綔浼欎即 */
    .hz_name {
        width: 80%;
        margin: 0 auto;
        font-size: 21px;
    }

    .part_hz ul {
        width: 85%;
    }

    /* 寮€鍚暟瀛楀寲涔嬫梾 */
    .btn-zc {
        padding: 8px 24px;
    }

    .btn-kf {
        padding: 8px 27px;
    }

    /* 搴曢儴瀵艰埅鏍� */
    .foot_box {
        width: 100%;
    }
}

/* 妯悜鏀剧疆鐨勬墜鏈哄拰绔栧悜鏀剧疆鐨勫钩鏉夸箣闂寸殑鍒嗚鲸鐜� */
@media (max-width: 767px) {
    .header_content {
        width: 95%;
    }

    /* 绯荤粺妯″潡 */
    .xt_box {
        width: 100%;
        margin: 0 auto;
        display: flex;
    }

    /* 涓氬姟闇€姹� */
    .yw_request {
        width: 100%;
        margin: 0 auto;
    }

    .yw_box li {
        flex: 1;
        text-align: center;
        background: #FFFFFF;
        margin: 0px 10px;
        border-radius: 8px;
        box-shadow: 0px 5px 20px 0px #e5efff;
    }

    /* 浜у搧闇€姹� */
    .cp_request {
        width: 95%;
        margin: 0 auto;
    }

    .line {
        width: 40%;
        border: 1px solid #2775FF;
        background: #2775FF;
        position: absolute;
        top: 48px;
        left: 54px;
    }

    /* 瀹㈡埛闇€姹� */
    .kh_box {
        width: 98%;
        margin: 0 auto;
        display: flex;
        padding-bottom: 60px;
        margin-left: 15px;
    }

    .khBox_left {
        flex: 2;
    }

    .khBox_right img {
        width: 300px;
        height: 227px;
    }

    /* 妗堜緥璁捐 */
    .case_top {
        width: 98%;
        margin: 0 auto;
    }

    .case_box {
        width: 100%;
        height: 380px;
        position: relative;
    }

    .swiper_next {
        left: 70%;
        z-index: 9;
        bottom: 155px;

    }

    .swiper_prev {
        z-index: 9;
        bottom: 215px;
    }

    /* 鍚堜綔浼欎即 */
    .hz_name {
        width: 90%;
        margin: 0 auto;
        font-size: 19px;
    }

    .part_hz ul {
        width: 95%;
    }

    /* 寮€鍚暟瀛楀寲涔嬫梾 */
    .number_name {
        font-size: 19px;
    }

    .number_box {
        width: 55%;
    }

    .number_btn {
        width: 75%;
        margin-top: 30px;
    }

    /* 搴曢儴瀵艰埅鏍� */
    .foot_top ul {
        width: 100%;
    }

    .foot_box ul p {
        font-size: 14px;
        margin: 0 0 12px;
    }

    .foot_box {
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        height: auto;
        margin-top: 0px;
    }

    .foot_box ul {
        text-align: center;
        width: 150px;
        flex: auto;
        margin-top: 25px;
    }
}

/* 妯悜鏀剧疆鐨勬墜鏈哄強鍒嗚鲸鐜囨洿灏忕殑璁惧 */
/* 鎵嬫満绔崟鐙牱寮� */
@media (max-width: 576px) {
    .header_content .header_center {
        display: none;
    }
    .header_content .header_center1 {
        display: block;
    }
    /* 绯荤粺妯″潡 */
    .xt_box ul {
        display: inline;
    }

    /* 涓氬姟闇€姹� */
    .yw_request {
        width: 100%;
        margin: 0 auto;
    }

    .yw_box {
        display: initial;
    }

    .yw_box li {
        flex: 1;
        text-align: center;
        background: #FFFFFF;
        margin: 0px 170px;
        border-radius: 8px;
        box-shadow: 0px 5px 20px 0px #e5efff;
    }

    .yw_box {
        width: 100%;
        height: auto;
        display: flex;
        flex-wrap: wrap;
    }

    .yw_box li {
        flex: none;
        margin: 0px 10px;
        background: #FFFFFF;
        border-radius: 8px;
        box-shadow: 0px 5px 20px 0px #e5efff;
        width: 44%;
        height: 100px;
        margin-bottom: 10px;
    }

    .yw_btn {
        width: 20%;
        padding: 10px 0px;
        font-size: 13px;
        margin-top: 0px;
    }

    /* 浜у搧闇€姹� */
    .cp_request {
        width: 99%;
        margin: 0 auto;
    }

    .line {
        width: 35%;
        border: 1px solid #2775FF;
        background: #2775FF;
        position: absolute;
        top: 48px;
        left: 43px;
    }

    .cp_content ul li {
        width: 45%;
        font-size: 12px;
        margin: 8px 8px;
    }

    /* 瀹㈡埛闇€姹� */
    .khBox_right {
        display: none;
    }

    .kh_input {
        width: 90%;
    }

    /* 妗堜緥璁捐 */
    .swiper-slide img {
        display: block;
        width: 100%;
        height: auto;
    }

    .case_line {
        width: 40%;
        border: 1px solid #2775FF;
        background: #2775FF;
        display: none;
        /*margin-left: 28px;*/
        /*margin-bottom: -1px;*/
        margin: -1px auto;
    }

    .case_box {
        width: 100%;
        height: 300px;
        position: relative;
    }

    .swiper_prev {
        z-index: 9;
        bottom: 195px;
    }

    .swiper_next {
        left: 70%;
        z-index: 9;
        bottom: 128px;
    }

    /* 鍚堜綔浼欎即 */
    .hz_name {
        width: 100%;
        margin: 0 auto;
        font-size: 18px;
    }

    .part_hz {
        width: 100%;
        background: #ffffff;
        height: 315px;
    }

    .part_hz ul {
        width: 95%;
        flex-wrap: wrap;
    }

    .part_hz ul li {
        width: 105px;
        text-align: center;
    }

    /* 寮€鍚暟瀛楀寲涔嬫梾 */
    .number_btn {
        width: 100%;
    }

    .btn-zc {
        padding: 7px 18px;
    }

    .btn-kf {
        padding: 7px 18px;
    }

    /* 搴曢儴瀵艰埅鏍� */

    #footer {
        background: #2E3033;
        padding: 30px 0 !important;
    }
    @media (min-width: 1200px) {
        .container {
            width: 1170px;
        }
    }
    @media (min-width: 992px) {
        .container {
            width: 970px;
        }
    }
    @media (min-width: 768px) {
        .container {
            width: 750px;
        }
    }
    .container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .text-center {
        text-align: center;
    }

}